Microsoft Developer Studio Workspace File, Format Version 6.00
# 警告: この椣現欲綾 箕荷 を編集または削除しないでください!

###############################################################################

Project: "device"=".\device.dsp" - Package Owner=<4>

Package=<5>
{{{
}}}

Package=<4>
{{{
}}}

###############################################################################

Global:

Package=<5>
{{{
}}}

Package=<3>
{{{
}}}

###############################################################################

